### Method

# Meta Display get_pad_feature_label

#### Declaration [src]

    char*
    meta_display_get_pad_feature_label (
      MetaDisplay* display,
      ClutterInputDevice* pad,
      MetaPadFeatureType feature,
      MetaPadDirection direction,
      int feature_number
    )

#### Description

No description available.

#### Parameters

`pad`

  Type: `ClutterInputDevice`

  No description available.

  The data is owned by the caller of the method.

`feature`

  Type: `MetaPadFeatureType`

  No description available.

`direction`

  Type: `MetaPadDirection`

  No description available.

`feature_number`

  Type: `int`

  No description available.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.